.aviandr-more__description {
	position: absolute;
	top: 776px;
	right: 40px;
	text-transform: uppercase;
	font-size: 28px;
	line-height: 38px;
	font-weight: 500;
	font-family: "Montserrat", sans-serif;
	color: var(--gray);

	span {
		color: var(--text-color);
	}
}

.aviandr-more {
	position: static;
}

.aviandr-more__description-info {
	display: flex;
	flex-direction: column;
	gap: 24px;
	margin-top: 24px;
}

.aviandr-main__info {
	font-family: "Montserrat", sans-serif;
}

.aviandr-more__description-info-item {
	color: var(--heading-color);
	font-size: 20px;
	line-height: 22px;
}

.aviandr-more__schema {
	max-width: 641px;
	width: 100%;
	margin-top: 90px;
}

.aviandr-more__schema-header {
	padding: 24px 24px 46px;
	max-width: 77%;
	color: var(--text-color);
	font-size: 28px;
	font-weight: 500;
	line-height: 36px;
	text-align: center;
	border-radius: 20px;
	margin: 0 auto;
	border: 2px solid var(--accent);
}

.aviandr-more__schema-body {
	background: var(--accent);
	padding: 32px;
	border-radius: 20px;
	color: var(--white);
	font-size: 20px;
	line-height: 24px;
	font-weight: 500;
	font-family: "Montserrat", sans-serif;
	margin-top: -24px;
}

.aviandr-more__schema-desc {
	font-size: 14px;
	line-height: 36px;
	font-family: "Montserrat", sans-serif;
	font-weight: 500;
	margin-top: 24px;
	text-transform: uppercase;
}

.aviandr-more__schema-addition {
	font-size: clamp(14px, 3vw, 28px);
	font-family: "Montserrat", sans-serif;
	margin-left: 0;
	margin-bottom: 140px;
}

@media screen and (max-width: 1550px) {
	.aviandr-more__description {
		position: static;
		margin-top: 90px;
	}

	.aviandr-more__schema {
		margin-top: 90px;
	}
}

@media screen and (max-width: 1000px) {
	.aviandr-main {
		padding: 5vw 10vw;
		padding-bottom: 10vw;

		br {
			display: none;
		}
	}
	.aviandr-more__schema {
		max-width: unset;
	}

	.aviandr-more__schema-body-container {
		flex-direction: column !important;
	}

	.aviandr-more__schema-body {
		padding: 12px;
		gap: 12px;
	}

	.aviandr-more__schema-desc {
		text-align: center;
	}

	.aviandr-more__description {
		font-size: 5vw;
		line-height: 1.4;
	}

	.aviandr-more__schema-desc {
		font-size: 3vw;
		line-height: 1.2;
	}

	.aviandr-more__schema-header {
		font-size: 3vw;
		line-height: 1.2;
	}

	.aviandr-more__description-info-item {
		font-size: 3vw;
		line-height: 1;
	}
	.aviandr-more__schema-addition {
		margin-bottom: 60px !important;
		margin-left: 50px !important;
	}

	.aviandr-main__title {
		margin-top: 100px !important;
	}
}
